.footnotes {font-size: 18px!important}

# .slides {
#     font-size: 0.75em;
# }
# .reveal ul {
#     display: block;
# }
# .reveal ol {
#     display: block;
# }

# img {
#     max-height: 400px !important;
# }

figcaption {
    font-size: 0.6em !important;
    font-style: italic !important;
}

.subtitle {
    font-style: italic !important;
}

.date {
    font-size: 0.75em !important;
}
.row {
  display: flex;
}
.column {
  flex: 50%;
}

